<app-navbar></app-navbar>
<div class="container" (click)="closeSidebar()">
  <main>
    <app-help-panel title="Help">
    </app-help-panel>
    <app-users-form></app-users-form>
    <app-users-list></app-users-list>
  </main>
</div>
